/* unvisited link */
a:link {
  color: white;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: white;
  text-decoration: none;
}

/* hover link */
a:hover {
  color: yellow;
  text-decoration: underline, bold;
}

/* clicked link */
a:active {
  color: yellow;
  text-decoration: bold;
}